Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


Substance issue using latest studio driver

Community Beginner ,
Jun 28, 2021 Jun 28, 2021

Copy link to clipboard

Copied

I installed the latest substance and i have the latest studio driver and I get the following issue.

 

No problem with the latest original Substance Painter from algorithmic 

GPU_Driver_outdated_questionmark.png

TOPICS
Bugs & Crashes

Views

105

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Employee , Jun 28, 2021 Jun 28, 2021
Indeed, there was a mismatch in the driver parsing which causes this erroneous message. We have a fix in the works but in the meantime, this message is harmless and will not affect Painter one way or another.

Likes

Translate

Translate
New Here ,
Jun 28, 2021 Jun 28, 2021

Copy link to clipboard

Copied

I'm seeing the same thing. Details from the logs show this, which seems to indicate a product bug.

[GPUIssuesCheck] Installed driver for graphics adapter 'NVIDIA GeForce RTX 3070 Laptop GPU' is outdated.
You should update them for a better experience (http://www.geforce.com/drivers).
The currently installed version is 30.0.14.7111.
The recommended minimum version is 26.21.14.4250 (442.50 WHQL).

The product seems to be working fine, just a minor glitch?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Jun 28, 2021 Jun 28, 2021

Copy link to clipboard

Copied

Hi

It has been acknowledged by Adobe staff in the thread below. It looks like it is safe to "Continue Anyway". I do that here without further issues.

https://community.adobe.com/t5/substance-3d-painter/problem-with-the-latest-version-of-nvidia-driver...

 

Dave

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jun 28, 2021 Jun 28, 2021

Copy link to clipboard

Copied

LATEST

Indeed, there was a mismatch in the driver parsing which causes this erroneous message. We have a fix in the works but in the meantime, this message is harmless and will not affect Painter one way or another.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Resources